Skip to main content
POST
Inscrire un prospect dans un scénario

Authorizations

Authorization
string
header
required

Token API généré depuis votre espace de travail Setteo.

Path Parameters

scenario
integer
required

Identifiant du scénario.

Example:

1

Body

application/json
lead_id
integer

Identifiant du prospect existant à inscrire. Fournissez lead_id ou des attributs de prospect.

Example:

123

ext_id
string | null
Maximum string length: 255
Example:

"crm_123"

first_name
string | null
Maximum string length: 255
Example:

"Jean"

last_name
string | null
Maximum string length: 255
Example:

"Dupont"

username
string | null
Maximum string length: 255
Example:

"jdupont"

image
string | null
Example:

"https://example.com/avatar.jpg"

email
string<email> | null
Maximum string length: 255
Example:

"jean.dupont@example.com"

phone
string | null
Maximum string length: 255
Example:

"+33612345678"

source
enum<string> | null
Available options:
webhook,
instagram,
whatsapp,
import,
api,
iclosed,
calendly,
null
Example:

"api"

warmth
enum<string> | null
Available options:
cold,
warm,
hot,
null
Example:

"warm"

pipeline_stage
enum<string> | null
Available options:
new,
contacted,
engaged,
qualified,
call_booked,
won,
lost,
null
Example:

"qualified"

data
object | null
Example:
variables
object | null
Example:
enrolled_at
string<date-time> | null
Example:

"2026-07-08T12:00:00Z"

whatsapp_phone_number_id
integer | null
Example:

12

tag_ids
integer[]
Example:

Response

Prospect inscrit.

data
object
required

Représentation complète d’un prospect, incluant l’analyse de profil.